@charset "utf-8";
/* CSS Document */

/* ============================================
	#sub
============================================ */
/* ---------------------------------------------
	localMenu nav setting
	カテゴリ内のリンクメニュー
--------------------------------------------- */
.localMenu {
	margin: 0 0 10px 0;
}
.localMenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/* border-top: 1px solid #CCC; */
	border-bottom: none;
}
.localMenu ul li {
	line-height: 1.3;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
.localMenu ul li a {
	display: block;
	_height: 1%; /* for WinIE 5,6 */
	padding: 10px 3px 10px 5px;
	background: url(img/localMenu_li_bg.gif) right bottom no-repeat;
}
.localMenu ul li a:hover {
	display: block;
	_height: 1%; /* for WinIE 5,6 */
	/* padding: 10px 3px 10px 5px; */
	background: url(img/localMenu_li_bg_on.gif) right bottom no-repeat;
}
.localMenu ul li.current a {
	background: url(img/localMenu_li_bg_on.gif) right bottom no-repeat;
}
.localMenu ul li.current ul {
	padding: 0;
	list-style: none;
	border: none;
	/* border-left: 1px solid #CCC; */
	/* border-right: 1px solid #CCC; */
}
.localMenu ul li.current ul li {
	border-bottom: 1px solid #CCC;
	border-right: none;
	border-left: none;
	line-height: 1.3;
}
.localMenu ul li.current ul li a {
	display: block;
	_height: 1%; /* for WinIE 5,6 */
	padding: 8px 4px 8px 25px;
	background: url(img/local_arrow_big.gif) 10px 10px no-repeat;
	color: #0261A6;
}
.localMenu ul li.current ul li a:hover{ /*hover state CSS*/
	background-color: #dbecf5;
}
.localMenu ul li.current ul li.current a {
	background: #dbecf5 url(img/local_arrow_big.gif) 10px 10px no-repeat;
}
.localMenu ul li.current ul li.current ul {
	margin-left: 10px;
}
.localMenu ul li.current ul li.current ul li a,
.localMenu ul li.current ul li.current ul li.current ul li a {
	background: #fff url(img/local_arrow_small.gif) 10px 10px no-repeat;
}
.localMenu ul li.current ul li.current ul li.current a,
.localMenu ul li.current ul li.current ul li.current ul li.current a {
	background: #dbecf5 url(img/local_arrow_small.gif) 10px 10px no-repeat;
}
.localMenu ul li.current ul li.current ul li a:hover,
.localMenu ul li.current ul li.current ul li.current ul li.current a:hover { /*hover state CSS*/
	background-color: #dbecf5;
}
.localMenu ul li.current ul li.lastChild,
.localMenu ul li.current ul li.current ul li.lastChild,
.localMenu ul li.current ul li.current ul li.current ul li.lastChild {
	border-bottom: none;
}

/* ---------------------------------------------
	contentListBlock nav setting
	固定ナビゲーション（画像/テキスト）
--------------------------------------------- */
.contentListBlock {
	margin: 0 0 18px 0;
}
.contentListBlock .section {
	margin: 0 0 8px 0;
	border-bottom: 2px solid #F5F5F5;
}
.contentListBlock ul {
	border-bottom: 1px solid #fff;
}
.contentListBlock ul ul {
	border-bottom: none;
}
.contentListBlock ul.level01 {
	border-top: 1px solid #fff;
	border-bottom: none;
}
.contentListBlock ul.level01 li {
	border-bottom: 1px solid #fff;
}
.contentListBlock ul.level02 {
	border-left: 1px solid #847870;
	border-right: 1px solid #847870;
	border-bottom: 1px solid #847870;
}
.contentListBlock ul.level02 li {
	border-top: 1px solid #847870;
	border-bottom: none;
	line-height: 2.0;
	display: block;
	_height: 1%; /* for WinIE 5,6 */
	padding: 8px 0px;
}
.contentListBlock ul.level02 li a {
	/* display: block; */
	/* _height: 1%; /* for WinIE 5,6 */
	/* padding: 6px 4px 6px 25px; */
	display: block;
	padding: 0px 4px 0px 25px;
	background: url(img/li_arrow_m.gif) 10px 8px no-repeat;
	color: #774616;
}
.contentListBlock ul.level02 li.current a {
	display: block;
	_height: 1%; /* for WinIE 5,6 */
	/* padding: 8px 4px 8px 25px; */
	padding: 0px 4px 0px 25px;
	background: #F5F1EF url(img/li_arrow_m.gif) 10px 8px no-repeat;
}


